RubyGems Navigation menu

ruby-sdl-ffi 0.4

Ruby-SDL-FFI is a low-level binding to SDL and related libraries using Ruby-FFI. It provides very basic access to SDL from Ruby without the need for a compiled C wrapper. It aims to be platform and Ruby implementation independent.

Versiones:

  1. 0.4 - March 06, 2011 (30 KB)
  2. 0.3 - August 08, 2010 (30 KB)
  3. 0.2 - October 30, 2009 (30 KB)
  4. 0.1 - October 24, 2009 (30 KB)

dependencias de Runtime (1):

Autores:

  • John Croisant

Administradores:

SHA 256 checksum:

ecb098158c60543d387dd17d270354a6309bfc1d7f89c87a010c6653de3a3b7a

Total Downloads 29.869

Para esta versión 19.138

Gemfile:
= Copy To Clipboard Copied

instalar:
=

Licencia:

N/D

Required Ruby Version: None

Enlaces: